.posted-by
{
    font-family: 'Open Sans' , sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    color: #000000;
    position: absolute;
    bottom: 26px;
    margin: 0 auto;
    #background-color: rgba(0, 0, 0, 0.66);
    padding: 10px;
    left: 38%;
}
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: grey;
    color: white;
    text-align: center;
}
.suggestionList {
    margin: 0px;
    padding: 0px;
}

.suggestionList li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
    list-style: none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    background-color: lightyellow;
}
.suggestionList li a {
    color: #333333;
    text-decoration: none;
}
.suggestionList li:hover {
    background-color: #659CD8;
}

